.colorback100{ padding:20px 30px;}
.colorback100 .cheader{ border-bottom:1px #fff solid; padding-bottom:15px}
.colorback100 .cheader .icon-o{ max-width:40px; padding-right:10px; min-width:0px; width:30%; float:left}
.colorback100 .cheader .title-o{ float:left; width:100%;}
.colorback100 .cheader .ctitle{ color:#fff; font-size:20px; font-family: "Myriad Web Pro", Arial, Helvetica, sans-serif}
.colorback100 .c_middle{padding: 15px 0}
.colorback100 .c_middle a.btn{ background:#fff; border:none}
.colorback100 .c_middle a.btn:hover{ background:#000; border:none}

@media handheld, only screen and (max-width: 760px) {
.colorback100 .cheader .ctitle{ line-height:40px;}
.colorback100 .cheader .title-o{ width: auto}
}
